section.tab-slide {
    background-color: #f8f8f8
}

.tab_wrapper .fade {
    transition: opacity .22s linear
}

.tab_wrapper {
    margin-top: 60px
}

.tab_wrapper .nav {
    max-width: 440px
}

.tab_slides {
    background-color: #F8F8F8
}

.tab_wrapper .tab-pane .tab_title {
    display: none
}

.tab_title .tab_subtxt {
    display: none
}

.tab_img_content img {
    /* max-height: 460px; */
    margin: 0 auto;
    display: block
}

.tab_wrapper .nav-pills li {
    display: block;
    width: 100%;
    background-color: #fff;
    margin-bottom: 15px;
    border-radius: 7px;
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, .03); */
    box-shadow: none;
    margin-bottom: 0;
}

.tab_wrapper li .tab_title {
    display: block;
    /* padding: 25px 25px 22px; */
    padding: 25px 25px 22px 0;
    border-bottom: 1px solid #d5d5d5;
}

.tab_wrapper li .tab_title.active h3>img:first-child {
    display: none;
}

.tab_wrapper li .tab_title h3 img+img {
    display: none;
}

.tab_wrapper li .tab_title.active h3 img+img {
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.tab_title h3 {
    margin: 0;
    font-size: 26px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer
}

.tab_title.active h3 span {
    color: #ff4051
}

.tab_title p {
    font-size: 18px
}

.tab_title h3 small {
    color: #C1C1C1;
    padding-right: 10px;
    font-size: 100%;
    font-weight: 400
}

.tab_title .tab_subtxt {
    padding-top: 10px;
    padding-left: 40px;
}

.tab_subtxt p {
    color: #2b2b2b;
    margin: 0;
    opacity: 0;
    transition-delay: .2s;
    transition: all 2s linear .3s
}

.active .tab_subtxt p {
    transition-delay: .2s;
    transition: all 2s linear .3s;
    opacity: 1
}

.active .tab_subtxt p:first-child {
    margin-bottom: 10px;
}

.tab_bullets {
    position: relative;
    display: block;
    height: 80px;
    max-width: 770px;
    width: 100%;
    margin: 0 auto
}

.tab_bullets ol {
    padding: 0;
    list-style-type: none;
    width: 80%;
    margin: 0 auto;
    position: absolute;
    bottom: 26px;
    right: 0;
    left: -35px;
    top: 0
}

.tab_bullets ol:after {
    content: '';
    position: absolute;
    left: 15px;
    height: 4px;
    top: 25px;
    background-color: #E6E6E6;
    z-index: 3;
    transition: all .8s;
    width: 100%
}

.tab_bullets ol li {
    display: inline-block;
    text-align: center;
    line-height: 3.8em;
    position: relative;
    cursor: pointer;
    width: 0;
    z-index: 10;
    color: silver;
    border-top: 4px solid #E6E6E6
}

.tab_bullets ol li a {
    opacity: 0;
    color: #2b2b2b;
    transition: all .5s;
    position: absolute;
    width: 100%;
    font-size: 14px;
    min-width: 132px;
    left: calc(50% - 56px);
    text-align: center;
    top: 25px;
    font-weight: 400
}

.tab_bullets ol li:before {
    content: "";
    color: #fff;
    background-color: #F8F8F8;
    height: 16px;
    width: 16px;
    border: 2px solid #ff4051;
    border-radius: 50%;
    z-index: auto;
    position: relative;
    top: -9px;
    display: inline-block;
    transition: all .3s
}

.tab_bullets ol li:hover:before {
    transform: scale(1.3)
}

.tab_bullets ol li.activePrev:hover:before {
    transform: scale(1)
}

.tab_bullets ol li.activePos:hover:before {
    transform: scale(1)
}

.tab_bullets ol li:nth-child(1) {
    left: 0
}

.tab_bullets ol li:nth-child(2) {
    left: 20%
}

.tab_bullets ol li:nth-child(3) {
    left: 40%
}

.tab_bullets ol li:nth-child(4) {
    left: 60%
}

.tab_bullets ol li:nth-child(5) {
    left: 80%
}

.tab_bullets ol li:nth-child(6) {
    left: 100%
}

.tab_bullets ol li:hover a {
    opacity: 1
}

.tab_bullets ol li.activePos:before,
.tab_bullets ol li.activePrev:before {
    background-color: #ff4051
}

.tab_bullets ol li.activePos a,
.tab_bullets ol li.activePrev a {
    color: #ff4051;
    opacity: 1
}

.tab_bullets ol.width1:before {
    width: 0
}

.tab_bullets ol.width2:before {
    width: 20%
}

.tab_bullets ol.width3:before {
    width: 40%
}

.tab_bullets ol.width4:before {
    width: 60%
}

.tab_bullets ol.width5:before {
    width: 80%
}

.tab_bullets ol.width6:before {
    width: 100%
}

.tab_bullets ol:before {
    content: '';
    position: absolute;
    left: 15px;
    height: 4px;
    top: 25px;
    background-color: #ff4051;
    z-index: 9;
    transition: all .8s;
    width: 0
}


/**/

.tab_title h3 img {
    width: 18px;
    margin-right: 20px;
}

@media screen and (max-width: 1200px) {
    .tab_title h3 {
        font-size: 22px
    }
    .tab_wrapper li a.tab_title {
        padding: 18px 18px 15px
    }
    .tab_title p {
        font-size: 16px
    }
    .tab_bullets {
        max-width: 515px
    }
    .tab_img_content {
        margin-top: 15px
    }
}

@media screen and (max-width: 991px) {
    .tab_wrapper .tab-pane .tab_title,
    .tab_title .tab_subtxt {
        display: block
    }
    .tab_wrapper .tab-content>.tab-pane {
        display: block
    }
    .tab_wrapper .fade:not(.show) {
        opacity: 1
    }
    .tab_subtxt p {
        opacity: 1
    }
    .tab_bullets {
        display: none
    }
    #pills-tabContent {
        flex-direction: column;
    }
    .tab_title .tab_subtxt {
        padding-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .tab_wrapper {
        margin-top: 0
    }
    .tb_box {
        margin-bottom: 30px
    }
    .tab_wrapper .tab-pane .tab_title,
    .tab_title .tab_subtxt {
        text-align: center
    }
    /* #collect-UGC {
        flex-direction: column;
    }
    .tab_title .tab_subtxt {
        padding-left: 0;
    } */
}